Name:           python2-typing
Version:        3.5.1.0
Release:        1%{?dist}
Summary:        Typing defines a standard notation for type annotations
Group:          Development/Tools
License:        Python
URL:            https://pypi.python.org/pypi/typing
Source0:        https://pypi.python.org/packages/8c/7d/24c4d40b9839b4d3e8f70ef728c483a2f543ecd26c1856828372c78f209d/typing-%{version}.tar.gz
BuildRequires:  python2-devel, python2-setuptools
BuildArch:      noarch
Requires:       python2

%description
Typing defines a standard notation for Python function and variable type
annotations. The notation can be used for documenting code in a concise,
standard format, and it has been designed to also be used by static and runtime
type checkers, static analyzers, IDEs and other tools.

%prep
%setup -q -n typing-%{version}

%build
%{py2_build}

%install
%{py2_install}

%files
%license LICENSE
%{python2_sitelib}/typing*

%changelog
* Fri Jun 03 2016 Kushal Das <kushal@fedoraprojects.org> - 3.5.1.0-1
- Initial package creation
